Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 12:59:07 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre abdulla hegazy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  طلب من يوم ٢٨ فبراير لم يصل ااي الان Bot:  Please enter your name Customer:  abdulla hegazy Bot:  Hi Abdulla Hegazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289543858 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564191345            04:52 PM, 01st Apr                   Mohammad                   Hi Abdulla, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:53 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding the order 6289543858 ?           04:53 PM, 01st Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:57 PM, 01st Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:58 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337536